body {
	background-color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	color: #232323;
}
a {
	color: #9F2CC8;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.content {
	width: 900px;
	height: 100%;
	margin: 0 auto;
}
.gravatar {
	vertical-align: middle;
}
#header {
	position: relative;
	background: url(../img/headerbg.jpg) bottom left repeat-x #FFFFFF;
	height: 128px;
}
#header .content {
	position: relative;
}
#header #logo {
	display: block;
	position: absolute;
	top: 18px;
	left: 12px;
	width: 280px;
	height: 65px;
	margin: 0px;
	padding: 0px;
	color: #9F2CC8;
}
#header #logo img {
	border: 0;
}
#header h2 {
	position: absolute;
	top: 85px;
	left: 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 75%;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	color: #666666;
}
#header .tel {
	position: absolute;
	font-size: 160%;
	top: 30px;
	right: 0px;
	text-align: right;
	line-height: 1em;
}
#header .address {
	position: absolute;
	bottom: 1em;
	right: 0px;
	text-align: right;
	line-height: 1.4em;
}
#nav {
	background: url(../img/menubg.jpg) repeat-x #F9F9F9;
	position: relative;
	height: 42px;
	font-weight: bold;
}
#nav .content {
	position: relative;
}
#menu {
	position: absolute;
	bottom: 6px;
}
#menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu li {
	list-style: none;
	float: left;
}
#menu a {
	display: inline-block;
	padding: 0em 1.5em;
	margin-right: 0.10em;
	margin-bottom: 1px;
	line-height: 34px;
	text-decoration: none;
	vertical-align: bottom;
	color: #000000;
}
#menu a:hover {
	padding-top: 1.1em;
	padding-bottom: 0.10em;
	margin-bottom: 0px;
	background: #9F2CC8;
	border-bottom: 1px solid #4D0B6C;
	color: #FFFFFF;
	border-radius: 8px 8px 0px 0px;
}
#search {
	position: absolute;
	top: 5px;
	right: 0px;
}
#search .query {
	display: block;
	float: left;
	width: 160px;
	height: 23px;
	border: 1px solid #CCCCCC;
	border-right: none;
	margin: 0px;
	padding: 0px 4px;
}
#search .submit {
	display: block;
	float: left;
	width: 25px;
	height: 25px;
	margin: 0px;
	padding: 0px;
	background: url(../img/search2.png) center center no-repeat #FFFFFF;
	border: 1px solid #CCCCCC;
}
#page {
	position: relative;
	min-height: 400px;
	background: #F3E5F1; /* Old browsers */
	background: -moz-linear-gradient(top, #e1bddd 0%, #f3e5f1 25%, #f3e5f1 75%, #e1bddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1bddd), color-stop(25%,#f3e5f1), color-stop(75%,#f3e5f1), color-stop(100%,#e1bddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e1bddd 0%,#f3e5f1 25%,#f3e5f1 75%,#e1bddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e1bddd 0%,#f3e5f1 25%,#f3e5f1 75%,#e1bddd 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e1bddd 0%,#f3e5f1 25%,#f3e5f1 75%,#e1bddd 100%); /* IE10+ */
	background: linear-gradient(top, #e1bddd 0%,#f3e5f1 25%,#f3e5f1 75%,#e1bddd 100%); /* W3C */
}
#page.home .content {
	background: url(../img/shop.png) top right no-repeat;
	height: 410px;
}
#page.nothome .content {
	
}
#page .content {
	position: relative;
	padding: 1em;
}
#page h2 { display: none; }
#home {
	position: absolute;
	margin-left: 20px;
	padding-left: 5px;
	bottom: -75px;
	height: 150px;
	width: 860px;
	background: #FFFFFF;
	border: 1px solid #E7E7E7;
}
#home .panel {
	background: #EDEDED;
	float: left;
	width: 210px;
	height: 140px;
	margin: 5px 5px 5px 0px;
}
#footer {
	background: url(../img/footerbg2.jpg) repeat-x #FFFFFF;
	height: 220px;
	text-align: center;
	font-size: 80%;
	color: #888888;
	padding-top: 20px;
}
#footer.home .content {
	padding-top: 90px;
}
